meta:
  title:
    $de$summer: ${business.name} Saalbach – Unsere Sommer-Apartments
    $de$winter: ${business.name} Saalbach – Unsere Winter-Apartments
    $en$summer: ${business.name} Saalbach – Our Summer Apartments
    $en$winter: ${business.name} Saalbach – Our Winter Apartments

  description:
    $de$summer: Entdecken Sie unsere gemütlichen Sommer-Apartments in Saalbach mit Balkon oder Terrasse, WLAN, Sauna und Panoramablick – unweit der Gondeln, ideal zum Biken.
    $de$winter: Entdecken Sie unsere komfortablen Winter-Apartments in Saalbach mit Sauna, Skikeller, WLAN und Panoramablick – unweit der Gondeln, ideal zum Skifahren.
    $en$summer: Discover our cozy summer apartments in Saalbach with balcony or terrace, Wi-Fi, sauna, and mountain views – not far from the gondolas, perfect for biking.
    $en$winter: Discover our comfortable winter apartments in Saalbach with sauna, ski storage, Wi-Fi, and mountain views – not far from the gondolas, perfect for skiing.
